.btn.btn-card {
    background-color: #5da4e5;
    color: #fff;
    font-weight: 600;
    font-family: "Univers Next Pro", system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    box-shadow: none;
    padding: .5rem 1rem;
    transition: all 0.125s ease-in-out;
}


.btn.btn-card:hover {
    background-color: #1f2c3d;
}

.card-btns {
    gap: 1rem;
}

.wp-block-acf-cards-block .acf-block-preview .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;;
    margin-top: calc(0*-1);

}

.wp-block-acf-cards-block .acf-block-preview .row > * {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: 0;
    max-width: 100%;
    padding-left: 15px;
    padding-right:15px;
    width: 100%;
}

.wp-block-acf-cards-block .acf-block-preview .row-cols-1 > * {
    width: 100%;
}

@media (min-width: 768px) {
    .wp-block-acf-cards-block .acf-block-preview .row-cols-md-2 > *, .wp-block-acf-cards-block .acf-block-preview .row-cols-md-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }


    .wp-block-acf-cards-block .acf-block-preview .row-cols-md-2 > * {
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }

}

.wp-block-acf-cards-block .acf-block-preview .mb-4 {
    margin-bottom: 1.5rem;
}

.wp-block-acf-cards-block .acf-block-preview .h-100 {
    height: 100% !important;
}

.wp-block-acf-cards-block .acf-block-preview .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    color: #212529;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    background-color: white;
    border: 1px solid rgba(0,0,0,.175);
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;

}

.wp-block-acf-cards-block .acf-block-preview .card .card-body p:last-of-type {
    margin-bottom: 1rem;
}

.wp-block-acf-cards-block .acf-block-preview,
.wp-block-acf-cards-block .acf-block-preview *,
.wp-block-acf-cards-block .acf-block-preview *::before,
.wp-block-acf-cards-block .acf-block-preview *::after {
    box-sizing: border-box !important;
}